options ls=80 ps=60 formdlim='-';
ods rtf file='Insert correct path\Results_fMRI_ch1_5_8.rtf'; 

/*Import the data*/
PROC IMPORT OUT= WORK.FMRI 
            DATAFILE= "Insert correct path\fMRI_schizophrenia_ch1_5_8.txt" 
            DBMS=TAB REPLACE;
     GETNAMES=YES;
     DATAROW=2; 
RUN;

/* Key to variable names
29 - region MFG (middle frontal gyrus)
47 - region IFG (inferior frontal gyrus)
69 - region VIFG (ventral inferior frontal gyrus)
79 - region SMFG (superior medial frontal gyrus)
PK1 - encoding phase
TR1 - maintenance phase
PK2 - response phase
H - hard task
E - easy task
*/

title 'Table 1.3. Descriptive statistics during encoding.';
proc corr;
   var V29PK1H	V47PK1H	
       V69PK1H	V79PK1H	
       V29PK1E	V47PK1E	
       V69PK1E	V79PK1E;
run;

ods rtf close;
